Bug 535662 - (RHQ-2334) Platform shows green in group resource browser, but is really gray (and shows gray elsewhere)
Platform shows green in group resource browser, but is really gray (and shows...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.3pre
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Sunil Kondkar
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-08-11 15:50 EDT by Jeff Weiss
Modified: 2014-11-09 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev4856 oracle linux
Last Closed: 2013-12-07 10:40:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot_GroupBrowser (34.65 KB, image/png)
2010-11-23 04:27 EST, Sunil Kondkar
no flags Details
Screenshot_GroupInventory (74.35 KB, image/png)
2010-11-23 04:28 EST, Sunil Kondkar
no flags Details

  None (edit)
Description Jeff Weiss 2009-08-11 15:50:00 EDT
To repeat:

Start two agents (preferably on different machines).  Once they are discovered, don't import yet, shut one agent down.  Now import them both.  Create a compatible group of both platforms.  Now go to the resource browser (compat group tab).  Note the group shows 2 members as green.  If you click the group, the inv page shows one green and one gray.

Comment 1 Red Hat Bugzilla 2009-11-10 16:02:25 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2334
Comment 2 wes hayutin 2010-02-16 11:58:50 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:03:32 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-11-22 13:09:56 EST
sunil, give this one a quick test and provide results.
Comment 5 Sunil Kondkar 2010-11-23 04:26:19 EST
Tested on Jon241 build#24

Started two agents (on different machines).  after discovery, shut one agent down before inventory.  

Imported both the platforms. Created a compatible group of both platforms.
Navigated to the group browser (compatible group tab).  

The group shows 2 members(platforms) as green on compatible group bowser screen. Please refer the screenshot.

If user clicks on the link for the group, the inventory page shows one platform as green and one as gray. Please refer the screenshot.
Comment 6 Sunil Kondkar 2010-11-23 04:27:53 EST
Created attachment 462270 [details]
Screenshot_GroupBrowser
Comment 7 Sunil Kondkar 2010-11-23 04:28:50 EST
Created attachment 462271 [details]
Screenshot_GroupInventory

Note You need to log in before you can comment on or make changes to this bug.